* {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.6em;
}

/* Elements */

button {
    padding: 2px;
}

/* classes */

.header {
    background-color: lightgrey;
}

.todoList {
    background-color: lightcoral;
}

.todoList_header {
    font-weight: bolder;
}

.content {
    background-color: lightgoldenrodyellow;
}

/* Attributes */

div[data-tid="001"] {
    background-color: green;
}

/* identifiers */

#footer {
    background-color: gray;
}
